Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.birt.report.engine.fonts
Archiver-Version: Plexus Archiver
Built-By: fransvdl
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-SourceReferences: scm:git:https://github.com/eclipse/birt.git;
 path="engine/org.eclipse.birt.report.engine.fonts";commitId=632095625
 3be70a67b23dbc69430a71a16950cf5
Bundle-Vendor: Eclipse BIRT Project
Bundle-Name: BIRT Engine fonts
Bundle-Version: 4.8.0.v202201061558
Bundle-Localization: plugin
Created-By: Apache Maven 3.5.0
Build-Jdk: 1.8.0_191
Eclipse-BundleShape: dir

